=head1 NAME

Gtk2::Gdk::Bitmap

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Gdk::Drawable
       +----Gtk2::Gdk::Pixmap
            +----Gtk2::Gdk::Bitmap

=cut




=head1 METHODS

=head2 bitmap = Gtk2::Gdk::Bitmap-E<gt>B<create_from_data> ($drawable, $data, $width, $height)

=over

=item * $drawable (Gtk2::Gdk::Drawable or undef) 

=item * $data (string) 

=item * $width (integer) 

=item * $height (integer) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

